* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: none
}
p{
    font-size: 14px;
    margin: 0;
}
ul,
li {
    list-style: none;
}

.fl {
    float: left
}

.fr {
    float: right
}

.clear {
    clear: both
}
hr{
    border: none;
    margin: 0;
}
input {
    outline: none
}
img{
    width: 100%;
    display: block;
}
.container {
    width: 1330px;
    margin: 0 auto;
}
.container::before,.container::after{
    display: none;
}
body,
html {
    background: #fff;
    box-sizing: border-box;
    overflow-x: hidden;
}



a {
	text-decoration: none;
	color: var(--color-link);
	outline: none;
}

a:hover,
a:focus {
	color: var(--color-link-hover);
	outline: none;
}




/*导航*/
.navbar {
    transition: 1s;
    left: 0;
    right: 0;
    position: fixed;
    margin-bottom: 0;
    z-index: 9999;
    border-radius: 0;
    border-bottom: 1px solid #ccc;
    background: #fff;
    padding: 0 5%;
}
.navbar>div {
    display: -ms-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}

.in-logo{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.navbar-brand {
    display: inline-block;
    padding: 5px 0;
    width: 100px;
    height: auto;
}
.navbar-right{
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: right;
}
.navbar-right>hr{
    width: 2px;
    height: 14px;
    background: #000;
    margin-left: 15px;
}
.navbar-nav {
    display: -ms-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-right: 5%;
}
.navbar-nav>li{
    padding: 0 30px;
    position: relative;
}
.navbar-nav>li>a {
    color: #000;
    transition: .5s;
    font-size: 16px;
    padding: 22px 0;
    display: inline-block;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    text-transform: uppercase;
    font-weight: bold;
}
.navbar-nav>li hr{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 20px;
    width: 0;
    height: 2px;
    background: #fff;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}
.navbar-nav>li hr{
    background: #000;
}
.navbar-nav>li:hover hr {
    width: 50px;
}

.navbar-nav>li.active hr {
    width: 50px;
}

.navbar-search{
    cursor: pointer;
    line-height: 80px;
    margin-right: 5%;
}
.navbar-search>i{
    font-size: 18px;
    color: #22ad38;
}
.navbar-search>span{
    font-size: 16px;
    text-transform: uppercase;
    color: #22ad38;
    font-weight: bold;
    padding-left: 3px;
}

.navbar form{
    position: fixed;
    left: 0;
    right: 0;
    margin: auto;
    top: 30%;
    width: 50%;
    background: #fff;
    padding: 100px 20px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    display: none;
}
.navbar input{
    width: 95%;
    height: 50px;
    border: solid 1px #ccc;
    padding: 2px 20px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}
.navbar input::placeholder{
    font-size: 12px;
}
.navbar button{
    width: 50px;
    height: 50px;
    background: #22ad38;
    border: none;
    color: #fff;
    margin-left: -50px;
    border-radius: 0 50px 50px 0;
    -webkit-border-radius: 0 50px 50px 0;
    -moz-border-radius: 0 50px 50px 0;
    -ms-border-radius: 0 50px 50px 0;
    -o-border-radius: 0 50px 50px 0;
}
.navbar button>i{
    font-size: 18px;
}
.navbar form>i{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 24px;
    color: #22ad38;
    width: 30px;
    line-height: 44px;
    cursor: pointer;
}




.navbar>div>i {
    display: none;
}
.navbar-language{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    position: relative;
}
.navbar-language>hr{
    width: 2px;
    height: 10px;
    background: #000;
    border: none;
    margin: 0;
}
.navbar-language>a{
    font-size: 16px;
    color: #000;
    margin: 0 10px;
}


/* banner */
.carousel{
    padding-top: 80px;
}
.carousel-control.left,.carousel-control.right{
    background: none;
    top: calc(100% - 50% - 60px)
}

.carousel-control>span{
    font-size: 60px;
    color: #fff;
    
}
.in-banner{
    padding-top: 80px;
}



/* in-product */
.in-product{
    padding: 80px 5%;
    background: #f9f9f9;
}
.in-pro-title{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}
.in-pro-title-left>h3{
    font-size: 28px;
    font-weight: bold;
    color: #000;
    margin: 10px 0;
}
.in-pro-title-left>span{
    font-size: 16px;
    color: #999;
}
.in-pro-title-right>a{
    display: inline-block;
    padding: 10px 15px;
    font-size: 16px;
    color: #000;
    border: solid 1px #ccc;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}
.in-pro-title-right>a:hover{
    background: #0068b6;
    color: #fff;
}
.in-pro-title-right>a>i{
    font-size: 16px;
    margin-left: 10px;
}

.in-product ul{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 30px;
}
.in-product ul>li{
    width: 16%;
    background: #fff;
    padding: 20px 15px;
}
.in-product ul>li h3{
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin: 5px 0;
}
.in-product ul>li p{
    font-size: 14px;
    color: #666;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.in-product ul>li p>span{
    width: 90%;
    display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1; /* 限制文本显示为2行 */
  overflow: hidden; /* 隐藏溢出的文本 */
}
.in-product ul>li p>i{
    width: 9%;
}









/* in-service */
.in-service{
    padding: 80px 5%;
    background: #e8f0fb;
}
.in-ser-title>h3{
    font-size: 28px;
    font-weight: bold;
    color: #000;
    margin: 10px 0;
}
.in-ser-title>span{
    font-size: 16px;
    color: #0068b6;
}

.in-service ul{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 30px;
}
.in-service ul>li{
    width: 24%;
    background: #fff;
}
.in-ser-text{
    padding: 20px 20px;
}
.in-service ul>li h3{
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin: 5px 0;
}
.in-service ul>li p{
    font-size: 14px;
    color: #666;
}









/* footer */
.footer{
    padding: 80px 5%;
    border-top: 1px solid #eee;
}
.footer>div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.in-foot-logo{
    width: 30%;
}
.in-foot-logo img{
    width: 100px;
}
.in-foot-logo p{
    font-size: 16px;
    color: #000;
    line-height: 26px;
    margin: 30px 0;
    text-transform: uppercase;
}

.in-foot-nav{
    width: 16%;
    padding: 20px 0;
}
.in-foot-nav h4,.in-foot-add h4{
    font-size: 20px;
    color: #000;
    font-weight: bold;
    margin-bottom: 30px;
}
.in-foot-nav ul>li,.in-foot-add ul>li{
    line-height: 26px;
}
.in-foot-nav ul>li>a{
    font-size: 16px;
    color: #000;
}
.in-foot-nav ul>li i,.in-foot-add ul>li i{
    margin-right: 10px;
    color: #aaa;
}
.in-foot-add{
    width: 30%;
    padding: 20px 0;
}

.in-foot-add ul>li{
    color: #000;
    margin-bottom: 15px;
}
.in-foot-add ul>li:last-of-type i{
    font-size: 16px;
    margin-left: 2px;
}
.in-foot-add ul>li:nth-of-type(1) i{
    font-size: 20px;
    margin-right: 15px;
}

.in-foot-add ul>li:nth-of-type(2) i{
    font-size: 16px;
}




.in-foot{
    padding: 15px 5%;
    background: #f5f5f5;
}
.in-foot p{
    font-size: 16px;
    color: #000;
}
@media all and (max-width:1440px) and (min-width:768px) {
    .container{
        width: 100%;
    }
    
}
@media all and (max-width:768px) {
    .container{
        width: 100%;
    }
    .navbar-brand{
        width: 120px;
    }
    .navbar>div>i{
        display: block;
        font-size: 30px;
        color: #000;
    }
    .navbar-right{
        width: 36%;
    }
    .navbar-nav{
        position: absolute;
        left: 0;
        top: 82px;
        background: #fff;
        margin: 0;
        width: 100%;
        display: none;
    }
    .navbar-nav>li{
        width: 100%;
    }
    .navbar-nav>li>a{
        display: inline-block;
        width: 100%;
    }
    .carousel-control.left, .carousel-control.right {
        background: none;
        top: calc(100% - 50% - 0px);
    }
    .in-pro-title-right{
        margin-top: 20px;
    }
    .in-product ul>li{
        width: 49%;
        margin: 5px 0;
    }
    .in-service ul>li{
        width: 49%;
        margin: 5px 0;
    }
    .footer{
        padding: 20px 5%;
    }
    .in-foot-logo{
        display: none;
    }
    .in-foot-nav,.in-foot-add{
        width: 100%;
    }
}